{% load static%}
<!DOCTYPE html>
<html>
    <head>
        <title>Solicitud de correo electrónico</title>
        <link type='text/css' rel="stylesheet" href='{% static "css/style.css" %}'>
    </head>
    <body>
        <form class="form" action="/solicitud/" method="GET">
            <h1>Solicitud de correo institucional</h1>
            <input class="controls" type="text" name="Nombre" placeholder="Nombre(s)" required>
            <input class="controls" type="text" name="AP" placeholder="Apellido paterno">
            <input class="controls" type="text" name="AM" placeholder="Apellido materno">
            <input class="controls" type="text" name="CURP" placeholder="C.U.R.P." required>
            <input class="controls" type="text" name="Matricula" placeholder="Matricula" required>
            <input class="controls" type="text" name="PA" placeholder="Programa Acedemico" required>
            <input class="controls" type="email" name="CS" placeholder="Correo secundario" required>
            <input class="controls" type="password" name="Contraseña" placeholder="Contraseña" required>
            <p>Estoy de acuerdo con los <a href="#"> terminos y condiciones</a></p>
            <input  class="boton"type="submit" value="Enviar" required>
        </form>
    </body>
</html>